>>Zope 2.9 and Zope 2.10 currently show up with "unreleased 
>>version" inside the  control panel. App/version_txt.py tries 
>>to read the file lib/python/Zope2/version_txt. This file is 
>>usually created by the 'makefile'. The makefile of Zope 2.9 
>>create the file in the proper location however in Zope 2.10 
>>the makefile creates lib/python/version.txt.
>>Is there a particular reason for this? I currently have now 
>>clue what  is bug and what is intended behavior. Any 
>>insights? *sigh* :-)

Hi Andreas, 
i got the same *error* on the new zope 2.10 instance. Installed over
newly created zope2.10 debian package.

- cs

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to